div {
  /* height: 100px; */
  /* width: 100px; */
  background-color: green;
}
.offset {
  position: relative;
  /* left: 20px;
    position: relative;
    top: 20px; */
}
.offset button {
  position: relative;
  /* top: 20px; */
  /* right: 2px; */
  left: 45%;
  bottom: 5px;
}
